Bug 73816 - selecting windowmaker on the login screen doesn"t launch windowmaker
selecting windowmaker on the login screen doesn"t launch windowmaker
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-11 09:43 EDT by Eric Doutreleau
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-08 23:23:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Doutreleau 2002-09-11 09:43:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
In the login screen when i select window maker in the Session Menu
i got the default environnement gnome launched

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select windowmaker as session
2. 
3.
	

Actual Results:  gnome is launch

Expected Results:  windowmaker should be launched

Additional info:

in the Window Maker file under the /etc/X11/gdm/Sessions
there 's the line
exec /etc/X11/xdm/Xsession wmaker
But in the Xsession file there s no reference of wmaker
Comment 1 Havoc Pennington 2004-08-08 23:23:19 EDT
WindowMaker has not been included for some time, closing bugs related to it.

Note You need to log in before you can comment on or make changes to this bug.